Subject: Re: linux-next: Tree for April 22 [BUG] ep93xx_keypad_open: undefined reference to `clk_set_rate'

From: Matthias Kaehlcke <[email-masked]>
Date: Wed, 22 Apr 2009 10:41:04 +0200

hi,

the driver for the Cirrus Logic EP93xx keypad matrix relies on the
function clk_set_rate() which (still) isn't defined for ep93xx:

drivers/built-in.o: In function `ep93xx_keypad_open':
hid-quirks.c:(.text+0x61aa0): undefined reference to `clk_set_rate'

-- 
Matthias Kaehlcke
Embedded Linux Engineer
Barcelona

              You can't separate peace from freedom because no
               one can be at peace unless he has his freedom
                              (Malcolm X)
                                                                 .''`.
    using free software / Debian GNU/Linux | http://debian.org  : :'  :
                                                                `. `'`
gpg --keyserver pgp.mit.edu --recv-keys 47D8E5D4                  `-